cancel
Showing results for 
Search instead for 
Did you mean: 

Encryption protocols to Transport Layer Security (TLS) 1.2.

Options
nejoom
Contributor
Posted on

Hi,

 

We have taken a look at the underneath and resolved any issues in the ipn's we use, and tested everything to work.

 

Is there someone who can see if we are focussing on the right end-points? because the underneath email does not mention the end-points, so we are flying blind on this one. 

 

Kind regards,

 

Eddie Moojen

 

-----------

 

 


Eduard Moojen

Your account was limited for failing to upgrade your encryption protocols to Transport Layer Security (TLS) 1.2. You will not be able to move money out of your PayPal account until you make the required update.

The Payment Card Industry (PCI) Council has mandated that online payment providers and ecommerce merchants upgrade their security protocols to TLS 1.2 by June 30, 2018, in accordance with the PCI Data Security Standard (PCI DSS).

Take the following steps immediately to lift the limitation on your account:

Work with your IT person, web hosting company, or ecommerce software provider to review and implement the required changes. For details, visit www.paypal.com/tls.
Log in to the Resolution Center for more detail on lifting the disruption to your account.
If you still need assistance, open a support ticket by clicking Help & Contact on the bottom of any www.paypal.com page.

Haven't Found your Answer?

It happens. Hit the "Login to Ask the community" button to create a question for the PayPal community.